03-11-12 09:36 AM
115 ... 345
tools
  1. loadplaina4's Avatar
    In DM 6 I had set the filter to not sync my "private" entries on my device with Outlook. But the new filter feature in DM 7 only allows a few restricted filter options for the calendar, excluding "private". I would have thought that "private" entries would be the most chosen filter; why did then eliminate that option for the calendar? (Although you can still filter for "private" in contacts, strangely)
    02-17-12 02:18 AM
  2. tigerchamp2004's Avatar
    RIM not sure if it was there all along but RIM has a link when you look on their website for previous versions of Desktop Manager. It brings you to here https://swdownloads.blackberry.com/D...93E4F3BB068C22just pick your phone and the software you want. I downloaded 6.1 from here and things are back to normal again.
    02-18-12 09:24 AM
  3. bigbamboo's Avatar
    I don't have duplicates, but the new DM is making all my 'one day' events (like birthdays) two day events, which is driving me crazy! Any help would be very gratefully received, please!
    02-19-12 07:22 AM
  4. salexs11's Avatar
    I don't have duplicates, but the new DM is making all my 'one day' events (like birthdays) two day events, which is driving me crazy! Any help would be very gratefully received, please!
    this is one of the other widespread problems...in addition to the preparing for sync problem.

    i've tried everything under the sun but gave up in the end.

    try rolling back to 6.1. As of yesterday, RIM has reposted the link for it on their website.

    https://swdownloads.blackberry.com/D...247A852FAD3647

    hope you have a backup.

    Alex
    Last edited by salexs11; 02-19-12 at 12:10 PM.
    bigbamboo likes this.
    02-19-12 12:07 PM
  5. Phantomlynx's Avatar
    Mine took what felt like hours to generate this sync preview, and came up all sorts of things it wanted to change on the BB that I knew were right, so based on the advice here, I uninstalled v7, downloaded v6.1 from Softpedia as advised here, and installed, all working again and I'll wait till I hear that they have fixed this horror.

    Like others, I'm horrified that such and important feature as how the BB syncs with my Outlook has been totally mucked up... It is a bit like Shell coming up with a new petrol formulation that ruins your engine!

    I've been a big fan for years, converted many others to BB and am not at all clear if I own't just jump ship...
    jamesbondOO7 likes this.
    02-19-12 03:02 PM
  6. Mikey_T's Avatar
    What a trainwreck, I'm downgrading tomorrow. I havent been able to sync anything; haven't even been able to update my music because the service "fails to start" in the updated DM.

    Nice one RIM - maybe keep in mind when you're trying to turn the ship around you may want to avoid running it aground.
    02-19-12 04:04 PM
  7. mghblkberry's Avatar
    Alex has the correct solution...uninstall the current junk and get a copy of 6.1.1 form his discovered location...
    I downloaded the DM 6.1.1 version and installed it. I had to 'configure' my Organizer Settings again and back up my device. Within 10 mins ALL WAS RIGHT WITH THE WORLD AGAIN (my Blackberry 9650 world that is)! It sync'd flawlessly and all my 6 calendars' entries, Tasks, Notes and over 4,000 contacts are up to date!

    I will never update DM again! This works so why change it.

    Thanks everyone for your support and guidance in resolving this 'hellish' issue.

    RIM you better get your act together! I see your marketshare continually shrinking with 'software update antics' like this!
    02-19-12 11:57 PM
  8. bigbamboo's Avatar
    I went back to the previous version and now get: The application loader wizard requires the Blackberry Device Manager to be installed. Please contact customer support.

    So I can't now sync...





    Any ideas? Thanks in advance...
    02-20-12 07:58 AM
  9. dfb8085's Avatar
    any word from RIM on ant action they are taking to fix this?
    02-20-12 09:46 AM
  10. cntrydncr223's Avatar
    All this RIM bashing and no one from RIM replying to these threads..........

    things that make you go hmmmmmmmmmm
    02-20-12 02:03 PM
  11. max221's Avatar
    Their mechanical response appeared on the blackberry forums:

    Re: New Desktop s/w 7.0xx bundle 044 - Page 4 - BlackBerry Support Community Forums



    m
    02-21-12 12:39 PM
  12. go1ndr's Avatar
    Like MGHBLKBerry said above--if it isn't broken, don't fix it! How many times have you heard that--well it applies here.
    Same goes for the OS. I'm still running 7.0.xxx(1355) with zero issues with my 9810. Older version but works great with out a problem. My wife downloaded the OS upgrade from ATT (2404) version and had nothing but problems to overcome. Now they were overcome, but why should you have to replace everything when you do an upgrade? And the same goes for upgrading to the leaked versions. I have nothing but respect for these techies and developers on the beta programs and have thanked them often, but even they will tell you that if everything works good, don't screw with it. If you use the "hotspot" application then the new OS 7.1 is important but if not, don't take the chance.
    That said back to the DM, once RIM fixes the bugs in the new DM then wait a couple of weeks to see what the chatter is over the fix in the forums, and if all is good--it's safe to upgrade. Until then I'm staying with 6.1. Good luck and if you haven't upgraded don't until it's fixed.
    02-21-12 08:07 PM
  13. lmatch's Avatar
    Add one more who tried, failed, spent hours of valuable time, and finally uninstalled and went back to v6.1 as the solution. I don't understand-- WTF? What was the logic for changing what worked? I didn't see any new features-- it makes no sense. Maybe they were trying to get away from paying Intellisync or something..
    Last edited by lmatch; 02-24-12 at 02:02 AM.
    02-23-12 08:59 PM
  14. RDG123's Avatar
    As soon as BB came out with their upgrade in mid March, I was unable to synch my phone. After making a lot of calls, I was informed by a service provider that the upgrade is not compatible with some earlier versions of the Smartphone (mine is a 9700). They suggested re-installing an earlier version, which is on most BB desktops.

    Hook up your BB

    Back up your data

    Go to device

    Go to Update, but cancel the synch. You will then have an option to view previous versions (see attachment)

    Select an earlier version. It will prompt you to back up your data. Do so.

    I had to go back to version 5 before I could get the device to synch.

    It's not perfect. You will get the old screen layouts, and not all 3d party apps will work on the older OS, but at least the calendar and contacts will synch up. You may have to set up your phone again for connectivity.

    I used to think BB was bulletproof. No more.

    Hope this works for you.
    twirlyboy likes this.
    03-07-12 09:00 AM
  15. BUSPBP's Avatar
    What's wrong with RIM? Why there's still no word from them regarding the fix?
    03-11-12 09:36 AM
115 ... 345
LINK TO POST COPIED TO CLIPBOARD